/*
Theme Name: Reliable Restorations
Description: Restore | Renovate
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ==================================
	TYPOGRAPHIC ELEMENTS
================================== */
/* Typography */
p, li, dt, dd, dl, address, label, small, pre, code,
h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
}
.text-lead, .text-lead:not(ul):not(ol) > * {
	line-height: 1.65;
}
.text-lead, 
.text-lead:not(ul):not(ol) > *, 
.text-lead > :not(ul):not(ol) {
	margin-top: 18px;
}
.red-bold p strong {
	color: #c4161c;
}

/* Headings */
h6:not([class*="fontsize-"]), 
.h6:not([class*="fontsize-"]) {
	letter-spacing: .1em;
}
.main-container .row-container .row-parent .single-internal-gutter .uncont > .dual-heading {
	margin-top: 18px;
}

/* Buttons */
.btn-container .custom-link {
	font-weight: 700;
}
.btn-container .custom-link:not(.btn) .fa {
	margin-left: 7px;
	position: relative;
	top: 1px;
}
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, 
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus {
	color: #c42127!important;
}

/* Links */
.uncode_text_column p a {
	text-decoration: underline;
	font-weight: 700;
}

/* Lists */
/*.uncode-list ul.icons {
	margin-left: 30px;
}
.uncode-list ul.icons .fa {
	margin-left: -30px;
}*/
@media (min-width: 959px) {
	.uncode-list.double ul.icons {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}
.uncode-list .process-list {
  margin-left: 34px;
}
.uncode-list .process-list li {
  line-height: 1.5;
  padding: 3px 0;
}
/*This is the one that controls the margin of the 2nd line*/
.uncode-list .process-list i.fa {
  margin-left: -32px;
}

/* Accordions */
.uncode-accordion:not(.default-typography) .panel-title > a > span {
	font-size: 16px;
}

/* Text Links on Orange BG Fix */
.style-color-182484-bg .style-dark a:not(.btn-text-skin):hover,
.style-accent-bg .style-dark a:not(.btn-text-skin):hover {
	color: #C42127;
}

/* ==================================
	UNIVERSAL ELEMENTS
================================== */

/* Quote Pop Up */
#quote {
	padding: 36px;
	border-radius: 20px;
}
#quote h3 {
	color: #297e91;
	margin: 0 0 16px 0;
}

/* Responsive Video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Five Column Row */
.col-5 .col-last {
	display:none;
}

/* Red Callout Icon Box */
@media(max-width:969px) {
	.red-callout .icon-box-left .icon-box-icon {
		display:inline;
	}
	.red-callout .icon-box-left .icon-box-content {
		display:inline;
	}
}
.x-tra-margin .icon-box-left .icon-box-heading {
    margin-top:30px !important;
}

/* ==================================
	HEADER
================================== */
#masthead .col-lg-0#logo-container-mobile {
	padding: 10px 36px 10px 36px;
}
@media (min-width: 960px) {
  .menu-smart > li > a {
	padding: 0px 7px 0px 7px;
  }
}
.menu-primary ul.menu-smart li > a,
.menu-primary ul.menu-smart li.dropdown > a {
	text-transform: none;
}
.menu-primary ul.menu-smart li > a i.fa {
	margin-right: 8px;
}
@media (min-width: 960px) {
  .menu-smart ul > li > a, 
  .menu-smart ul > li > ul > li > a {
	padding: 5px 0px;
  }
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, 
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus {
	background-color: transparent!important;
  }
}
@media (max-width: 1249px) {
	.btn-color-150369{
		display:none;
	}
}


/* ==================================
	FOOTER
================================== */

/* Footer Contact */
.footer-feature h3.h3 {
	font-size: 24px;
}
@media (min-width: 959px) {
	.footer-feature h3.h3 {
		font-size: 30px;
	}
}
.footer-feature h3.h3 a {
	color: #297E91;
}

.main-container .row-container.footer-feature .row-parent .column_child.half-internal-gutter .uncont > .email {
	margin-top: 10px;
}

/* Socials */
footer .style-light .uncode-vc-social .social-icon a {
  width: 30px;
  height: 30px;
  border-radius: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #ffffff;
  background: #297E91;
  opacity: 1;
  transition: all 0.3s ease;
}
footer .style-light .uncode-vc-social .social-icon a:hover,
footer .style-light .uncode-vc-social .social-icon a:focus {
	background: #C42127;
}

/* Menu */
.main-container .row-container.footer-navigation {
	border-top: 1px solid rgba(112,112,112,.25);
}
.footer-navigation ul.menu li {
	padding-bottom: 3px;
}
.footer-navigation ul.menu li a {
	font-size: 16px;
}
.footer-navigation ul.menu li a:hover,
.footer-navigation ul.menu li a:focus {
	color: #C42127;
}

/* Copyright */
.main-container .row-container.copyright-container {
	border-top: 1px solid rgba(112,112,112,.25);
}
.copyright-container .uncode_text_column p {
	font-size: 12px;
	line-height: 1.25;
	margin: 10px 0px 0px 0px;
}

/* ==================================
	HOME
================================== */
/* Hero */
@media (max-width: 959px) {
	.main-container .row-container.hero .exa-top-padding {
		padding-top: 144px;
	}
	.main-container .row-container.hero .exa-bottom-padding {
		padding-bottom: 144px;
	}
}
@media (max-width: 640px) {
	.main-container .row-container.hero .exa-top-padding {
		padding-top: 72px;
	}
	.main-container .row-container.hero .exa-bottom-padding {
		padding-bottom: 72px;
	}
}

/* Emergency CTA */
@media (max-width: 959px) {
	.emergency-cta .heading-text .btn {
		display: block;
		margin-top: 15px;
	}
}

/* Services Grid */
.services-grid .row-inner .wpb_column .uncoltable > .uncell {
	position: relative;
	display: block;
	height: 400px;
	overflow: hidden;
}
.services-grid .row-inner .wpb_column .uncoltable > .uncell > .uncont {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;      
	border-radius: 0px;    
	background-color: #FFFFFF;      
	transform: translateY(100%);
	transition: .2s ease-in-out;
}
.services-grid .row-inner .wpb_column:hover .uncoltable > .uncell > .uncont,
.services-grid .row-inner .wpb_column:focus .uncoltable > .uncell > .uncont {
	border-radius: 0px 40px 0px 0px;
	transform: translateY(0);
}
.services-grid .row-inner .wpb_column .uncoltable > .uncell > .uncont > .vc_custom_heading_wrap {
	position: relative;
	padding: 16px 16px;
	border-radius: 0px 40px 0px 0px;    
	background-color: #FFFFFF;
	transform: translateY(-100%);
	transition: .2s ease-in-out;
}
.services-grid .row-inner .wpb_column:hover .uncoltable > .uncell > .uncont > .vc_custom_heading_wrap,
.services-grid .row-inner .wpb_column:focus .uncoltable > .uncell > .uncont > .vc_custom_heading_wrap {
	transform: translateY(0);
}
.services-grid .row-inner .wpb_column .uncoltable > .uncell > .uncont > .uncode_text_column {
	padding: 0px 16px 16px;
	margin-top: -10px;
	background: #FFFFFF;
}
@media (min-width: 959px) {
	.services-grid .row-inner .wpb_column .uncoltable > .uncell > .uncont > .vc_custom_heading_wrap {
		padding: 26px 36px;
	}
	.services-grid .row-inner .wpb_column .uncoltable > .uncell > .uncont > .uncode_text_column {
		padding: 0px 36px 26px;
	}
}

/* Testimonial Grid */
.testimonial-grid .row-inner .single-block-padding {
	position: relative;
	border-bottom: 20px solid #C42127;
}
.testimonial-grid h2.h2 {
	padding-bottom: 16px;
}
.testimonial-grid .row-inner .single-block-padding::before {
	content:"";
	display: block;
	width: 100%;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 16px 16px 0px 0px;
	background: #C42127;
}
.testimonial-grid .source::after {
	content:"\f005 \f005 \f005 \f005 \f005";
	display: block;
	margin-top: 5px;
	color: #C8B067;
	letter-spacing: 2px;
	font-family: 'uncodeicon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Before After Slider */
.before-after .twentytwenty-handle {
	background: #C42127;
}
.before-after .twentytwenty-horizontal .twentytwenty-before-label::before, 
.before-after .twentytwenty-horizontal .twentytwenty-after-label::before {
	top: auto;
	bottom: 5%;
}

/* Service Areas */
@media (max-width: 569px) {
	.main-container .row-container.service-areas .row-parent .half-internal-gutter .uncont > * {
		margin-top: 0px;
	}
	.main-container .service-areas .row-inner > div:not(.vc_helper) {
	padding: 18px 0px 0px 0px;
	}
}

/* Associations */
.resources .row-inner .column_child > .uncol > .uncoltable {
  z-index: 2;
}
.associations .row-inner .column_child:not(.blank) > .uncol::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 4px 8px rgba(0,0,0,.15);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: 1;
}
.associations .row-inner .column_child:hover:not(.blank) > .uncol::after {
  opacity: 1;
}

.associations .heading-text .h3 a {
  transition: color 0.3s ease-in-out;
}
.associations .heading-text .h3 a:hover,
.associations .heading-text .h3 a:focus {
  color: #00233f;
}

.associations .single-block-padding.style-color-xsdn-bg {
  border-width: 1px;
  border-style: solid;
}
.associations .column_child:not(.no-icon) .single-block-padding.style-color-xsdn-bg::after {
  content: "\e069";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 36px;
  right: 36px;
  font-family: 'uncodeicon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 20px;
}
.associations.industry .single-block-padding.style-color-xsdn-bg {
  border-color: rgba(0,35,63,.5);
}
.associations.industry .single-block-padding.style-color-xsdn-bg::after {
  color: rgba(0,35,63,.5)
}

/* ==================================
   BLOG
=================================== */
.single-post .main-container .row-container.post-footer .double-bottom-padding {
	padding-bottom: 0;
}
.blog-sidebar .h6:not([class*="fontsize-"]) {
	font-weight: 600;
	letter-spacing: .05em;
	text-transform: uppercase;
	font-size: 12px;
}


/* ==================================
	FORM BUTTON
================================== */

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit]  {
background-color:#c42127; 
    color: #fff;}
    
.gform_wrapper .gform_footer input[type=submit]:hover {
background-color: #ac1e21;}


/* ==================================
	MULTI-UNIT SERVICES
================================== */
.services-block-padding .single-block-padding {
    padding: 30px 30px 30px 30px!important;
}


/* ==================================
	SECONDARY PAGES
================================== */
/* Why Choose Reliable */
.why-choose-reliable .fa-fw {
    text-align:left;
}

/* Steps Grid */
.step-grid .row-inner .single-block-padding {
	position: relative;
	border-bottom: 20px solid #C42127;
}
.step-grid.testimonial-grid h2.h2 {
	padding-bottom: 16px;
}
.step-grid .row-inner .single-block-padding::before {
	content:"";
	display: block;
	width: 100%;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 16px 16px 0px 0px;
	background: #C42127;
}
.step-grid .source::after {
	content:"\f005 \f005 \f005 \f005 \f005";
	display: block;
	margin-top: 5px;
	color: #C8B067;
	letter-spacing: 2px;
	font-family: 'uncodeicon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nohover :before, :after {
    display: none;
}

/* We Are Reliable Partners */
/* Left aligned icon moved to inline on mobile */
@media(max-width:969px) {
	.we-are-reliable-partners .icon-box-left .icon-box-icon {
		display:inline;
	}
	.we-are-reliable-partners .icon-box-left .icon-box-content {
		display:inline;
	}
}

/* About */
.main-container
  .team-row.row-container
  .row-parent
  .single-internal-gutter
  .uncont
  > * {
  margin-top: 0 !important;
}
.team-row .wpb_column {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.team-row .wpb_column.faded {
  opacity: 0.2;
}
.team-row .wpb_column.faded.active {
  opacity: 1;
}
.team-row .wpb_column a.open,
.team-row .wpb_column a.close {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}
.team-row .wpb_column .uncode-single-media-wrapper {
  background: #163c66;
}
.team-row .wpb_column .uncode-single-media-wrapper img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1;
}
.team-row .wpb_column .basics {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 420px;
  top: 0;
  right: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0;
}
.team-row .row .row-inner .col-lg-3 > .uncol:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.team-row .row .row-inner .col-lg-3.filler-image > .uncol:after {
	display: none;
}
.team-row .wpb_column .details {
  background: #163c66;
  position: absolute;
  top: 100%;
  z-index: 3;
  transition: all 0.3s ease-out;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
}

/* Hover Action */
.team-row .wpb_column:hover .uncode-single-media-wrapper img,
.team-row .wpb_column.active .uncode-single-media-wrapper img {
  opacity: 0.2;
}
.team-row .wpb_column:hover .basics,
.team-row .wpb_column.active .basics {
  opacity: 1;
}
.team-row .row .row-inner .wpb_column.col-lg-3:hover > .uncol:after,
.team-row .row .row-inner .wpb_column.active.col-lg-3 > .uncol:after {
  opacity: 1;
}
.team-row .wpb_column.active .details {
  max-height: 1100px;
  opacity: 1;
  visibility: visible;
}

/* Text Styling */
.team-row .wpb_column .basics p {
  margin: 0;
}
.team-row .wpb_column .basics br {
  display: none;
}
.team-row .wpb_column .basics span {
  display: block;
  color: #ffffff;
}
.team-row .wpb_column .basics span.name {
	font-family: "Quickbrush";
	font-size: 30px;
}
.team-row .wpb_column .basics span.title {
  font-size: 18px;
}
.team-row .wpb_column .details p {
	font-size: 16px;
	line-height: 1.4;
	color: #ffffff;
	padding: 30px;
	margin: 0;
}
/*.team-row .wpb_column .details p:first-child {
	padding-bottom: 5px;
}*/
.team-row .wpb_column .details img {
  width: 100%;
  height: auto;
  display: block;
}

/* Values */
.values .uncode_text_column p strong {
	font-family: "Quickbrush";
	font-weight: 400;
	font-size: 40px;
}

/* Projects */
.projects.before-after .vc_custom_heading_wrap {
	padding: 18px 36px 0px;
}
.projects.before-after .uncode_text_column {
	padding: 0px 36px 36px;
}
.projects.before-after .vc_custom_heading_wrap .heading-text p {
	color: #297e91;
	font-weight: 700;
	margin-top: 5px;
	text-transform: uppercase;
}
.main-container .row-inner .wpb_column.certificate-pb-0 {
    padding: 0;
}
.logo-customizer img {
    width: 100%;
    max-width: 140px;
}
#main-logo .navbar-brand img {
	height: auto !important;
}
.vc_custom_heading_wrap.basics.text-white {
    color: #FFF;
}
.team-row .wpb_column.active .details p:not(:last-child) {
	padding-bottom: 0 !important;
}
.job-completed-img {
    top: -5px;
}
@media (max-width: 959px) {
	body .navbar-brand > * {
        height: 80px !important;
    }
}